#block-nice_menus-1 ul.nice-menu,
#header-region{
  width: auto !important;
}

#footer .block-footer { margin: 0 5px 20px 8px !important; display: inline-block !important; vertical-align: top !important; float: none !important; height: auto !important; /* IE */ zoom: 1; *display: inline !important; }

.block-footer ul li a{
font-size:11px !important;
}

.block-footer h2{
font-size:11px !important;
margin-bottom: 2px !important;
padding-bottom: 2px !important;
}
.block-footer h2 a{
font-size:11px !important;
margin-bottom: 2px !important;
padding-bottom: 2px !important;
}